Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1047551 (sabre-dav) - Review Request: php-sabre-dav - WebDAV Framework for PHP
Summary: Review Request: php-sabre-dav - WebDAV Framework for PHP
Keywords:
Status: CLOSED ERRATA
Alias: sabre-dav
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joseph Marrero
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: sabre-vobject
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-31 17:23 UTC by Remi Collet
Modified: 2014-01-18 20:34 UTC (History)
2 users (show)

Fixed In Version: php-sabre-dav-1.8.7-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-12 05:02:23 UTC
Type: ---
jmarrero: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Remi Collet 2013-12-31 17:23:06 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/32ccfb80920888a4cf20dfb02ec9f2ea9b839da0/php/sabredav/php-sabre-dav/php-sabre-dav.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-sabre-dav-1.8.7-1.remi.src.rpm
Description: 
What is SabreDAV

SabreDAV allows you to easily add WebDAV support to a PHP application.
SabreDAV is meant to cover the entire standard, and attempts to allow
integration using an easy to understand API.


Fedora Account System Username: remi

Comment 1 Joseph Marrero 2014-01-03 05:56:19 UTC
License: OK
Macros: OK
Install: OK
Naming: OK
Sources: OK

APPROVED

Comment 2 Remi Collet 2014-01-03 06:17:27 UTC
Thanks for the review !



New Package SCM Request
=======================
Package Name: php-sabre-dav
Short Description: WebDAV Framework for PHP
Owners: remi
Branches: f19 f20 el6
InitialCC:

Comment 3 Gwyn Ciesla 2014-01-03 12:45:32 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-01-03 13:47:35 UTC
php-sabre-dav-1.8.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-sabre-dav-1.8.7-1.fc19

Comment 5 Fedora Update System 2014-01-03 13:47:43 UTC
php-sabre-dav-1.8.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-sabre-dav-1.8.7-1.fc20

Comment 6 Fedora Update System 2014-01-03 13:47:51 UTC
php-sabre-dav-1.8.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-sabre-dav-1.8.7-1.el6

Comment 7 Fedora Update System 2014-01-03 15:56:35 UTC
php-sabre-dav-1.8.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2014-01-12 05:02:23 UTC
php-sabre-dav-1.8.7-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 9 Fedora Update System 2014-01-12 05:03:57 UTC
php-sabre-dav-1.8.7-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2014-01-18 20:34:53 UTC
php-sabre-dav-1.8.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.